@import url('https://fonts.googleapis.com/css2?family=Jost&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans&amp;display=swap');
.main-container {
    float: left;
    width: 100%;
}
.banner_container {
    float: left;
    width: 100%;
}
.banner_container img{
    float: left;
    width: 100%;
}
.banner3 {
    float: left;
    width: 100%;
}
.banner3 img{
    float: left;
    width: 100%;
}
.header-left111 {
    float: left;
    width: 100%;
}
.header-left111 img{
    float: left;
    width: 100%;
}
.tophead-section {
    float: left;
    width: 100%;
    padding: 0;
    background: #013f1b;
    color: #fddf15;
    font-family: 'Nunito Sans', sans-serif;
}
.tophead-section1 {
    padding: 7px 0 6px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.tophead-left1 {
    padding: 0px 0 0px;
}
.tophead-left2 {
    padding: 0px;
}
.tophead-left1 p {
    font-size: 19px;
    color: #fddf15;
    margin: 0;
    font-weight: 600;
    text-shadow: 0 0 0.5rem #fff, 0 0 1.5rem rgb(254 198 0), -0.2rem 0.1rem 1rem #bd9a21, 0.2rem 0.1rem 1rem #fddf15, 0 -0.5rem 2rem #fddf15, 0 0.5rem 3rem #fddf15, 5px 0.3rem 0.5rem rgb(8 46 4 / 43%);
    animation: animate 0.8s linear infinite;
}
@keyframes animate
{
    0%, 25% {
        color: #fddf15;
        text-shadow: 0 0 0.5rem #fff, 0 0 1.5rem rgb(254 198 0), -0.2rem 0.1rem 1rem #bd9a21, 0.2rem 0.1rem 1rem #fddf15, 0 -0.5rem 2rem #fddf15, 0 0.5rem 3rem #fddf15, 5px 0.3rem 0.5rem rgb(8 46 4 / 43%);
    }
    25%, 50% {
        color: #fddf15;
        text-shadow: none;
    }
    50%, 75% {
        color: #fddf15;
        text-shadow: 0 0 0.5rem #fff, 0 0 1.5rem rgb(254 198 0), -0.2rem 0.1rem 1rem #bd9a21, 0.2rem 0.1rem 1rem #fddf15, 0 -0.5rem 2rem #fddf15, 0 0.5rem 3rem #fddf15, 5px 0.3rem 0.5rem rgb(8 46 4 / 43%);
    }
    75%, 100% {
        color: #fddf15;
        text-shadow: 0 0 0.5rem #fff, 0 0 1.5rem rgb(254 198 0), -0.2rem 0.1rem 1rem #bd9a21, 0.2rem 0.1rem 1rem #fddf15, 0 -0.5rem 2rem #fddf15, 0 0.5rem 3rem #fddf15, 5px 0.3rem 0.5rem rgb(8 46 4 / 43%);
    }
}
.top-center1 {
    padding: 0px;
}
.top-center2 {
    padding: 0;
}
.top-center2 ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.top-center2 ul li {
    padding: 0 7px;
    display: inline-block;
}
.top-center2 li a i {
    border-radius: 20%;
    height: 37px;
    width: 37px;
    background: #fddf15;
    color: #ff0000;
    text-align: center;
    line-height: 37px;
    font-size: 17px;
}
.top-center2 li a {
    text-decoration: none;
    color: #fddf15;
}
.tophead-right1 {
    padding: 0;
    text-align: right;
}
.tophead-right2 {
    padding: 0px 0 0 0;
}
.tophead-right2 ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.tophead-right2 ul li {
    padding: 0px 5px 0;
    display: inline-block;
}
.tophead-right2 li a {
    color: #fff;
    font-size: 26px;
    text-transform: uppercase;
    margin: 0;
    font-weight: 600;
    padding: 0;
    text-decoration: none;
}
.tophead-right2 li a i {
    color: #fddf15;
}
.header {
    float: left;
    width: 100%;
    padding: 10px 0px;
}
.header-left {
    float: left;
    width: 100%;
}
.header-left img{
    float: left;
    width: 100%;
}
.head-right1 {
    padding: 0px 0 0 20px;
}
.head-right2 {
    padding: 0;
    font-family: 'Nunito Sans', sans-serif;
}
.head-right2 strong {
    color: #565656;
    font-size: 23px;
    text-transform: capitalize;
    font-weight: 700;
    display: block;
    padding: 0 0 14px;
    text-align: center;
    font-family: 'Nunito Sans', sans-serif;
}
.line {
    padding: 10px 15px 0 0px;
    float: left;
    width: 100%;
    text-align: center;
}
.line p {
    color: #ff0000;
    font-weight: 700;
    font-size: 22px;
    margin: 0;
    text-transform: capitalize;
    animation: boun 1s infinite;
    font-family: 'Nunito Sans', sans-serif;
}
@keyframes boun
{
    0% {
        color: #da3c22;
    }
    50% {
        color: #fff;
    }
    100% {
        color: #d83030;
    }
}
.call {
    padding: 0;
}
.call a {
    display: block;
    border: 1px solid #73c700;
    text-transform: capitalize;
    color: #ff0000;
    border-radius: 61px;
    font-size: 23px;
    font-weight: 800;
    text-align: center;
    padding: 6px 17px;
    font-family: 'Nunito Sans', sans-serif;
}
.chat-1 {
    padding: 0;
    text-align: center;
}
.chat-1 img{
    float: left;
    width: 70%;
}
.text-float {
    float: left;
    width: 100%;
    background: #fddf15;
    padding-top: 9px;
    padding-bottom: 3px;
    font-size: 18px;
    color: #000;
    font-family: 'Nunito Sans', sans-serif;
}
.about-us {
    float: left;
    width: 100%;
    padding: 50px 0px;
    position: relative;
}
.about-us::before{
    background: url(../images/abt.png);
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    content: '';
    top: 0;
    height: 100%;
    width: 100%;
    left: 0;
    opacity: 0.1;
}
.abt-sub {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #ff0000;
    font-weight: 600;
    font-family: 'Nunito Sans', sans-serif;

}
.abt-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 35px;
    padding-bottom: 30px;
    color: #013f1b;
    font-weight: 600;
    font-family: 'Jost', sans-serif;
}
.abt-left {
    float: left;
    width: 100%;
    padding: 20px;
    border-left: 10px solid #fddf15;
}
.ab-what {
    float: left;
    width: 100%;
    padding-top: 10px;
}
.ab-what img {
    float: left;
    width: 100%;
}
.abt-desc {
    float: left;
    width: 100%;
    font-size: 17px;
    color: #000;
    font-family: 'Nunito Sans', sans-serif;
}
.abt-desc span{
   color: #ff0000;
   font-weight: 600;
}
.ab-list {
    float: left;
    width: 100%;
    margin-top: 10px;
}
.ab-list span {
    color: #222;
    font-size: 22px;
    margin: 0;
    font-weight: 500;
    margin: 18px 0 0;
    display: inline-block;
    padding: 8px 30px;
    border-radius: 30px 0px 0px 30px;
    color: #fff;
    background-image: linear-gradient(to bottom right, #013f1b, #ff0000);
    font-family: 'Nunito Sans', sans-serif;
    text-align: center;
}
.ab-list ul {
    padding: 20px 0px 0 0px;
    margin: 0;
    list-style: none;
    text-align: left;
}
.ab-list ul li {
    color: #000;
    font-size: 15px;
    display: inline-block;
    background: #fffeed;
    position: relative;
    line-height: 30px;
    font-weight: 600;
    border: 1px solid #fddf15;
    padding: 0px 16px 0px 0px;
    margin: 8px 8px 15px 10px;
    text-transform: capitalize;
    font-family: 'Nunito Sans', sans-serif;
}
.ab-list ul li i{
    color: #fddf15;
    font-weight: 400;
    display: inline-block;
    font-size: 21px;
    background: #013f1b;
    height: 42px;
    line-height: 42px;
    border-radius: 0 50px 50px 0;
    width: 42px;
    text-align: center;
    margin: 0 5px 0px 0px;
}
.ab-right {
    float: left;
    width: 100%;
    margin: 10px 0px;
    border-right:10px solid #ff0000 ;
}
.s-icon {
    display: inline;
}
.c-txt {
    display: inline-block;
    width: 66%;
    vertical-align: top;
    margin-left: 10px;

}
.c-txt h4{color: #ff0000;
    font-family: 'Jost', sans-serif;
    font-size: 18px;
    font-weight: 600;
}
.c-txt p {
    font-size: 16px;
    font-family: 'Nunito Sans', sans-serif;
}

.about-us2 {
    float: left;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 30px;
    position: relative;
}
.about-us2::before{
    background: url(../images/abt.png);
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    content: '';
    top: 0;
    height: 100%;
    width: 100%;
    left: 0;
    opacity: 0.1;
}
.why-dd {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 17px;
    color: #000;
    padding-bottom: 20px;
    font-family: 'Nunito Sans', sans-serif;
}
.ab-right22
{
    float: left;
    width: 100%; 
}
.ab-right22 img
{
    float: left;
    width: 100%; 
}
.why-border {
    float: left;
    width: 100%;
    padding: 10px;
    background: #fddf15;
    border: 2px solid #013f1b;
    margin-bottom: 20px;
}
.why-border1 {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 22px;
    background: #013f1b;
    padding: 3px 0px;
    color: #fff;
    font-weight: 500;
    font-family: 'Jost', sans-serif;
}
.why-border2 {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 17px;
    color: #000;
    padding: 5px 0px;
    font-family: 'Nunito Sans', sans-serif;
}
.why-border3 {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 30px;
    color: #013f1b;
    font-weight: 600;
    font-family: 'Jost', sans-serif;
}
    .footer {
        float: left;
        width: 100%;
        padding: 50px 0px;
        background: #fddf15;
    }
    .text-contact1 {
        padding: 0px 0 0;
    }
    .text-contact2 {
        padding: 20px 35px 20px 0px;
        border: 1px solid #dcdcdc;
        background: #fff;
    }
    .bb-ser {
        float: left;
        width: 100%;
        padding: 50px 0px;
        background: #013f1b;
    }
    .bb-ss {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
        font-family: 'Nunito Sans', sans-serif;
        color: #fddf15;
        padding-bottom: 30px;
        padding-top: 10px;
    }
    .bb-hh {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 35px;
        font-family: 'Jost', sans-serif;
        color: #fff;
    }
    .bb-ss-border1 {
        float: left;
        width: 100%;
        padding: 10px;
        border: 5px double #fddf15;
        text-align: center;
    }
    .bb-ss-border1 img{
        float: left;
        width: 100%;
    }
    .bb-ss-border1 strong {
        float: left;
        width: 100%;
        font-size: 25px;
        color: #013f1b;
        font-family: 'Jost', sans-serif;
        font-weight: 600;
        background: #fddf15;
    }
    .bb-ss-border1 p{
        float: left;
        width: 100%;
        text-align: center;
        font-size: 17px;
        font-family: 'Nunito Sans', sans-serif;
        color: #fff;
        padding: 5px 10px;
    }
    
    .bb-ss-border1 a {
        font-size: 20px;
        color: #fff;
        font-family: 'Jost', sans-serif;
        font-weight: 600;
        background: #ff0000;
        padding: 5px 15px;
    }
    .bb-ss-border2 {
        float: left;
        width: 100%;
        padding: 10px;
        text-align: center;
        margin-bottom: 20px;
        margin-top: 10px;
        border: 1px solid #fff;
    }
    .serv {
        float: left;
        width: 100%;
        background: #013f1b;
        padding-top: 50px;
        padding-bottom: 150px;
    }
    .serv-frame{
        float: left;
        width: 100%;
        padding: 10px;
        background: #fff;
        margin-bottom: 20px;
    }
    .serv-frame strong{
        text-align: center;
        float: left;
        width: 100%;
        padding-top: 5px;
        font-size: 20px;
        color: #013f1b;
        font-family: 'Jost', sans-serif;
    }
    .bb-box {
        float: left;
        width: 100%;
        padding: 50px 0px;
    }
    .bb-box1 {
        float: left;
        width: 100%;
        padding: 50px 0px;
        background: #fddf15;
        border-radius: 10px;
        position: relative;
        z-index: 1;
        margin-top: -150px;
    }
    .bb-box1 ul {
        width: 100%;
        text-align: center;
       
    }
    .bb-box1 li {
        margin: 0 6px 10px 0;
        display: inline-block;
        font-family: 'Muli',sans-serif;
        font-size: 18px;
        font-weight: 600;
        color: #000;
        font-family: 'Nunito Sans', sans-serif;
    }
    .bb-box1 ul li i{
        margin-top: 7px;
        margin-right: 7px;
        color: #ff0000;
        padding-right: 5px;
    }
    .bb-box3 {
        float: left;
        width: 100%;
        text-align: center;
        float: left;
        width: 100%;
        padding-bottom: 10px;
        border-bottom: 2px dashed #013f1b;
        font-size: 35px;
        color: #013f1b;
        font-weight: 600;
        font-family: 'Jost', sans-serif;
        margin-bottom: 30px;
    }

    .serv-cal {
        text-align: center;
        float: left;
        width: 100%;
        padding: 5px 10px;
        font-size: 20px;
        color: #fff;
        background: #ff0000;
        font-family: 'Jost', sans-serif;
    }
    .serv-frame a{
        color: #fff;
    }
    .serv img{
        float: left;
        width: 100%;
    }
    .bb-ss-border2 img{
        float: left;
        width: 35%;
    }
    .bb-ss-border2 strong {
        float: left;
        width: 65%;
        font-size: 25px;
        color: #013f1b;
        font-family: 'Jost', sans-serif;
        font-weight: 600;
        background: #fddf15;
    }
    .bb-ss-border2 p{
        float: left;
        width: 65%;
        text-align: center;
        font-size: 17px;
        font-family: 'Nunito Sans', sans-serif;
        color: #fff;
        padding: 5px 10px;
    }
    
    .bb-ss-border2 a {
        font-size: 20px;
        color: #fff;
        font-family: 'Jost', sans-serif;
      
        background: #ff0000;
        padding: 5px 15px;
    }
    .text-form {
        padding: 10px 0 0;
        text-align: center;
    }
    .text-form p {
        color: #013f1b;
        text-transform: capitalize;
        font-size: 26px;
        margin: 0;
        font-weight: 600;
        padding: 0;
        font-family: 'Nunito Sans', sans-serif;
    }
    .text-whatsapp {
        padding: 0;
        text-align: center;
    }
    .text-whatsapp a {
        background: #39ae44;
        color: #fff;
        padding: 14px 30px;
        text-transform: capitalize;
        display: inline-block;
        border-radius: 5px;
        font-weight: 700;
        margin-left: 0px;
        font-size: 22px;
        font-family: 'Nunito Sans', sans-serif;
    }
    .footer-left {
        float: left;
        width: 100%;
    }
    .footer-right {
        float: left;
        width: 100%;
    }
    .footer-right img{
        float: left;
        width: 100%;
    }
    .contact-details1 {
        padding: 0;
        float: left;
        width: 100%;
        font-family: 'Nunito Sans', sans-serif;
    }
    .contact-details2 {
        padding: 20px;
        text-align: center;
    }
    .contact-details3 {
        padding: 0px;
    }
    .contact-details3 i {
        font-size: 42px;
        color: #fff;
        background: #ff0000;
        padding: 5px;
        width: 50px;
        height: 50px;
        border-radius: 50%;
    }
    .contact-details4 {
        padding: 14px 0 0;
    }
    .contact-details4 strong {
        color: #013f1b;
        font-weight: 600;
        font-size: 30px;
        text-transform: capitalize;
        font-family: 'Jost', sans-serif;
        margin-bottom: 10px;
        float: left;
        width: 100%;
        padding-bottom: 10px;
    }
    .contact-details4 p a{
        color: #000;
        font-size: 23px;
        border-top: 2px solid #ff0000;
        font-weight: 700;
        margin: 0;
        padding: 10px 0 0;
    }


    .new-tes {
        float: left;
        width: 100%;
        padding: 30px 0px;
        position: relative;
        z-index: 1;
    }
    .new-tes .about-us-header
    {
        color: #ff0000;
    }
    .new-tes-right {
        float: left;
        width: 100%;
    }
    .new-tes-left {
        float: left;
        width: 100%;
    }
    .new-tes-left img{
        float: left;
        width: 100%;
    }
    .test
    {
        float: left;
        width: 100%;
        padding: 20px 0px;
        position: relative;
        z-index: 1;
    }
    .test p
    {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 17px;
     font-family: 'Nunito Sans', sans-serif;

        color: #000;
        padding-top: 10px; 
    }
    .test small
    {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        font-family: 'Jost', sans-serif;

        color: #013f1b;
        padding-top: 10px; 
    }
    #quote-carousel {
        padding: 0 10px 30px 10px;
        margin-top: 60px;
        float: left;
        width: 100%;
      }
      #quote-carousel .carousel-control {
        background: none;
        color: #ff0000;
        font-size: 2.3em;
        text-shadow: none;
        margin-top: 50px;
    
      }
      #quote-carousel .carousel-indicators {
        position: relative;
        right: 50%;
        top: auto;
        bottom: 0px;
        margin-top: 20px;
        margin-right: -19px;
      }
      #quote-carousel .carousel-indicators li {
        width: 50px;
        height: 50px;
        cursor: pointer;
        border: 1px solid #000;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
        border-radius: 50%;
        opacity: 0.4;
        overflow: hidden;
        transition: all 0.4s ease-in;
        vertical-align: middle;
      }
      #quote-carousel .carousel-indicators .active {
        width: 60px;
        height: 60px;
        opacity: 1;
        transition: all 0.2s;
      }
      .item blockquote {
        border-left: none;
        margin: 0;
        float: left;
        width: 100%;
      }
      .item blockquote p:before {
        content: "\f10d";
        font-family: "Fontawesome";
        float: left;
        margin-right: 10px;
        float: left;
        width: 100%;
      }
      .last-row {
        float: left;
        width: 100%;
    }
    .cal {
        bottom: 0px;
        left: 10px;
        position: fixed;
        z-index: 1111;
    }.whatsaapp {
        bottom: 0px;
        right: 16px;
        position: fixed;
        z-index: 1111;
    }
    .why-headr{
        float: left;
        width: 100%;
        text-align: center;
        font-size: 35px;
        color: #013f1b;
        font-weight: 600;
        font-family: 'Jost', sans-serif;}
        .cccc {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 16px;
            color: #000;
            font-weight: 500;
            font-family: 'Nunito Sans', sans-serif;
        }

        @media(min-width:320px) and (max-width:479px)
{
    .bb-ss-border2 img {
        width: 100%;
      }
      .bb-ss-border2 strong {
        width: 100%;}
        .bb-ss-border2 p {
            width: 100%;}
            .bb-box1 {
                padding: 15px;
              }
              .bb-box1 ul {
                width: 100%;
                text-align: left;
              }




    .tophead-section1 {
        display: block;
      }
      .top-center1 {
        text-align: center;
        margin-top: 10px;
      }
      .tophead-right2 li a {
        font-size: 22px;
      }
      .tophead-right1 {
        text-align: center;
        margin-top: 10px;
      }
      .tophead-left1 {
        text-align: center;
      }
      .line {
  display: none;
}
.chat-1 {
    display: none;
  }
 
  .head-right2 {
    display: none;
  }
  .ab-right .call a {
    font-size: 25px;}
}
@media(min-width:640px) and (max-width:767px){.tophead-section1 {
    display: block;
  } .bb-ss-border2 img {
    width: 100%;
  }
  .bb-ss-border2 strong {
    width: 100%;}
    .bb-ss-border2 p {
        width: 100%;}
        .bb-box1 {
            padding: 15px;
          }
          .bb-box1 ul {
            width: 100%;
            text-align: left;
          }
  .top-center1 {
    text-align: center;
    margin-top: 10px;
  }
  .tophead-right2 li a {
    font-size: 22px;
  }
  .tophead-right1 {
    text-align: center;
    margin-top: 10px;
  }
  .tophead-left1 {
    text-align: center;
  }
  .line {
display: none;
}
.chat-1 {
display: none;
}

.head-right2 {
display: none;
}
.ab-right .call a {
font-size: 25px;}
}
@media(min-width:480px) and (max-width:639px)
{.tophead-section1 {
    display: block;
  } .bb-ss-border2 img {
    width: 100%;
  }
  .bb-ss-border2 strong {
    width: 100%;}
    .bb-ss-border2 p {
        width: 100%;}
        .bb-box1 {
            padding: 15px;
          }
          .bb-box1 ul {
            width: 100%;
            text-align: left;
          }
  .top-center1 {
    text-align: center;
    margin-top: 10px;
  }
  .tophead-right2 li a {
    font-size: 22px;
  }
  .tophead-right1 {
    text-align: center;
    margin-top: 10px;
  }
  .tophead-left1 {
    text-align: center;
  }
  .line {
display: none;
}
.chat-1 {
display: none;
}

.head-right2 {
display: none;
}
.ab-right .call a {
font-size: 25px;}
}

@media(min-width:768px) and (max-width:991px){
    .header .col-sm-4{width: 100%;}
    .header-left111{display: none;}
    .tophead-section1 .col-sm-7{width: 70%;
        text-align: center;
    display: block;}
    .tophead-section1 .col-sm-2{width: 30%;
        text-align: center;
    display: block;}
    .tophead-section1 .col-sm-3{width: 0%;
        text-align: center;
    display: block;}
    .tophead-right1 {
        display: none;
      }
      .tophead-section{
        text-align: center;}
        
        .head-right2 .col-sm-5{width: 40%;}
        .best-ser2 .col-sm-3{width: 50%;}
        .best-ser .col-sm-4{width: 50%;}
        .about-us2 .col-sm-3{width: 50%;}
        .footer .col-sm-9{width: 100%;}
        .about-us .col-sm-7{width: 100%;}
        .about-us .col-sm-5{width: 100%;}
        .serv .col-sm-3{width: 50%;}
}